<?xml version="1.0" encoding="UTF-8"?>
<module descriptorType="OOTB" importedAsReadOnly="true" type="JAVA_MODULE" version="4">
  <component name="FacetManager">
    <facet type="Spring" name="Spring">
      <configuration process_explicitly_annotated="false">
        <fileset id="springintegrationlibsspring" name="springintegrationlibsspring" removed="false">
          <dependency>platformspring==platform</dependency>
          <file>file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/project.properties</file>
        </fileset>
      </configuration>
    </facet>
  </component>
  <component name="NewModuleRootManager">
    <output url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/eclipsebin" />
    <output-test url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/eclipsebin" />
    <exclude-output />
    <javadoc-paths>
      <root url="https://download.hybris.com/api/2105/commercesuite" />
    </javadoc-paths>
    <content url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs">
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/backoffice/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/gensrc" isTestSource="false" generated="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/groovytestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/scalasrc" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/scalatestsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/src" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/testsrc" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/resources" type="java-resource" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/.externalToolBuilders" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/.settings" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/eclipsebin" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/node_modules" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/bower_components" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/jsTarget" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/commonweb/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/addonsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/testclasses" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/acceleratoraddon/web/commonwebsrc" />
      <excludeFolder url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/backoffice/classes" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/resources" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
      </library>
    </orderEntry>
    <orderEntry type="module-library" exported="">
      <library>
        <CLASSES>
          <root url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/lib" />
        </CLASSES>
        <JAVADOC />
        <SOURCES />
        <jarDirectory url="file://$MODULE_DIR$/../bin/modules/platform/springintegrationlibs/lib" recursive="true" />
      </library>
    </orderEntry>
    <orderEntry type="module" module-name="platform" exported="" />
  </component>
</module>